My Oracle Support Banner

Error: "The Application And Database Version Do Not Match" OR ERROR: DATABASE VERSION MISMATCH At Login to P6 Professional (Doc ID 906232.1)

Last updated on DECEMBER 06, 2018

Applies to:

Primavera P6 Enterprise Project Portfolio Management - Version 5.0 and later
Primavera P6 Professional Project Management - Version 5.0 and later
Primavera P6 Enterprise Project Portfolio Management Cloud Service - Version 17.3 to 17.3 [Release 17.3]
All Platforms

Symptoms

Receive the following error when logging into P6 Professional:

ERROR

ERROR: DATABASE VERSION MISMATCH. Expects database version: PMDB,XXXX.XXXX.XXXX, but found database version: PMDB,XXXX.XXXX.XXXX

OR

ERROR

The application and database versions do not match

See the following screen capture for an example of the message:

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.